<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" /><title>All top-quality Canadian medications in one place at most reasonable price!</title><meta name="description" content="EmulateIE9" /><meta name="keywords" content /><link rel="icon" href="http://herbalsafeeshop.ru/images/chcm/favicon.ico" type="image/x-icon" /><link rel="shortcut icon" href="http://herbalsafeeshop.ru/images/chcm/favicon.ico" type="image/x-icon" /><link rel="apple-touch-icon" href="http://herbalsafeeshop.ru/images/chcm/icon_57.png" sizes="57x57" /><link rel="apple-touch-icon" href="http://herbalsafeeshop.ru/images/chcm/icon_72.png" sizes="72x72" /><link rel="apple-touch-icon" href="http://herbalsafeeshop.ru/images/chcm/icon_76.png" sizes="76x76" /><link rel="apple-touch-icon" href="http://herbalsafeeshop.ru/images/chcm/icon_114.png" sizes="114x114" /><link rel="apple-touch-icon" href="http://herbalsafeeshop.ru/images/chcm/icon_120.png" sizes="120x120" /><link rel="apple-touch-icon" href="http://herbalsafeeshop.ru/images/chcm/icon_144.png" sizes="144x144" /><link rel="apple-touch-icon" href="http://herbalsafeeshop.ru/images/chcm/icon_152.png" sizes="152x152" /><script type="text/javascript" src="http://herbalsafeeshop.ru/js/jquery.js"></script>
<script type="text/javascript">
Popup = function(url, wnd_name, width, height, scrollbars)
{
var sb = (scrollbars ? 'yes' : 'no');
window.open(url, wnd_name, 'width=' + width + ', height=' + height + ', status=no, menubar=no, resizable=no, scrollbars=' + sb + ', left=' + String((screen.width - width) / 2) + ', top=' + String((screen.height - height) / 2));
}
var url = 'http://herbalsafeeshop.ru/';
</script>
<style type="text/css" media="all">
html, body {
margin: 0;
padding: 0;
}

body {
font-family: Arial, Tahoma, Verdana, sans-serif;
font-size: 15px;
line-height: 1.5em;
color: #373737;
background: #fff;
width: 100%;
height: 100%;
}

img {
display: block;
border: none;
}

img.inline {
display: inline;
}

form {
margin: 0;
padding: 0;
border: none;
}

input {
font-size: 14px;
color: #373737;
}

div, p, ul, li, h1 {
margin: 0;
padding: 0;
}

div, p {
text-align: left;
}

ul {
list-style: none;
}

h1 {
padding-bottom: 12px;
font-weight: normal;
color: #000;
}

h1 {
font-size: 22px;
}

p {
padding-bottom: 15px;
}

a, a:link, a:visited {
color: #4d4d4d;
}

a:hover, a:active {
color: #1a1a1a;
}

.left {
float: left;
}

.clear {
clear: both;
}

.vam {
vertical-align: middle;
}

.grey {
color: #999;
}

#container {
margin: 0 auto;
width: 995px;
}

#logo {
float: left;
width: 162px;
height: 45px;
margin: 18px 0 0 35px;
display: inline;
}

#int {
float: left;
padding-left: 21px;
margin-top: 38px;
}

#int img {
float: left;
margin-right: 6px;
}

#menu {
float: right;
margin-top: 32px;
}

#menu img {
float: left;
}

#healthcarer {
float: left;
margin-top: 36px;
}

#bnnr {
float: left;
margin: 54px 0 0 44px;
display: inline;
}

#slogan {
margin-top: 30px;
}

#shelf-main {
float: right;
margin-top: 36px;
}

#left-column {
float: left;
width: 240px;
}

#currency {
width: 228px;
height: 27px;
padding: 7px 0 0 12px;
font-size: 14px;
font-weight: bold;
background: url('http://herbalsafeeshop.ru/images/chcm/currency_bg.gif') no-repeat;
}

#currency div {
float: left;
margin-right: 7px;
}

#currency div.last {
margin-right: 0;
}

#currency div a {
color: #1f1f1f;
text-decoration: none;
}

#currency div a.active {
text-decoration: underline;
}

#products-menu-list {
margin: 18px 0 0 12px;
}

#products-menu-list li h1 {
font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
padding: 0;
}

#products-menu-list li h1 a {
text-decoration: none;
color: #cd1900;
}

#products-menu-list li ul {
margin: 14px 0 24px;
}

#products-menu-list li ul li {
font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 14px;
border-bottom: 1px dotted #dbdbdb;
padding-bottom: 1px;
}

#products-menu-list li ul li a {
text-decoration: none;
color: #5e5e5e;
}

#products-menu-list li ul li.bestseller {
font-weight: bold;
padding-right: 12px;
background: url('http://herbalsafeeshop.ru/images/chcm/bestseller.gif') no-repeat center right;
}

#products-menu-list li ul li.bestseller a {
color: #000;
}

#products-menu-list li ul li.view-all {
font-size: 13px;
border: none;
}

#products-menu-list li ul li.view-all a {
text-decoration: underline;
color: #929292;
}

#right-column {
float: right;
width: 709px;
padding: 0 0 600px 45px;
}

#search-main {
float: right;
text-align: right;
display: inline;
width: 275px;
margin: 3px 6px 0 0;
}

#search-main input.text {
vertical-align: middle;
font-size: 12px;
height: 16px;
}

#mpp {
margin: 8px 0 21px;
}

ul.products-list li {
margin-bottom: 24px;
}

ul.products-list li.last {
margin: 0;
}

ul.products-list li div.image {
float: left;
width: 60px;
}

ul.products-list li div.description {
margin: 0 110px 0 70px;
}

ul.products-list li div.description strong a {
color: #000;
text-decoration: none;
}

ul.products-list li div.description span {
color: #cc322d;
font-weight: bold;
}

ul.products-list li div.description span.grey {
color: #373737;
text-decoration: line-through;
}

ul.products-list li div.description span span {
font-size: 14px;
}

ul.products-list li div.description p {
padding: 0;
margin-top: 3px;
}

ul.products-list li div.links {
float: right;
width: 100px;
}

ul.products-list li div.links img {
margin: 20px auto 0;
}

#footer {
float: right;
width: 704px;
margin-top: -510px;
}

#awards {
width: 704px;
height: 109px;
margin-top: 14px;
text-align: center;
background: url('http://herbalsafeeshop.ru/images/chcm/awards_bg.gif') no-repeat;
}

#licensed {
margin: 19px auto 32px;
}

#license {
margin-bottom: 30px;
font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 11px;
color: #7f7f7f;
}

#license tbody tr td {
padding-right: 9px;
min-width: 20%;
}

#license tbody tr td.last {
padding: 0;
}

#license p {
padding: 0;
}

#license p.pad {
margin-bottom: 9px;
}

#license a {
color: #939393;
}

#bottom-menu {
font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 13px;
font-weight: bold;
color: #afafaf;
text-align: center;
}

#bottom-menu a {
color: #5f6060;
}

#copyright {
font-family: Tahoma, Verdana, Arial, sans-serif;
font-size: 13px;
font-weight: bold;
color: #a3a2a3;
text-align: center;
margin: 21px 0 18px 0;
}
</style>
</head><body><div id="container"><div id="logo"><img src="http://herbalsafeeshop.ru/images/chcm/logo.gif" alt="" /> </div><div id="int"><a href="http://herbalsafeeshop.ru/?language=EN"><img src="http://herbalsafeeshop.ru/images/chcm/l_EN.png" alt="EN" title="English"></a> <a href="http://herbalsafeeshop.ru/?language=DE"><img src="http://herbalsafeeshop.ru/images/chcm/l_DE.png" alt="DE" title="Deutsch"></a> <a href="http://herbalsafeeshop.ru/?language=FR"><img src="http://herbalsafeeshop.ru/images/chcm/l_FR.png" alt="FR" title="Français"></a> <a href="http://herbalsafeeshop.ru/?language=ES"><img src="http://herbalsafeeshop.ru/images/chcm/l_ES.png" alt="ES" title="Español"></a> </div><div id="menu"><a href="http://herbalsafeeshop.ru/products/"><img src="http://herbalsafeeshop.ru/images/chcm/m_products.gif" alt="All Products List" title="All Products List" /></a> <a href="http://herbalsafeeshop.ru/pages/about/"><img src="http://herbalsafeeshop.ru/images/chcm/m_about.gif" alt="About Us" title="About Us" /></a> <a href="http://herbalsafeeshop.ru/pages/how-to-order/"><img src="http://herbalsafeeshop.ru/images/chcm/m_hto.gif" alt="How To Order" title="How To Order" /></a> <a href="http://herbalsafeeshop.ru/testimonials/"><img src="http://herbalsafeeshop.ru/images/chcm/m_testimonials.gif" alt="Testimonials" title="Testimonials" /></a> <a href="http://herbalsafeeshop.ru/faq/"><img src="http://herbalsafeeshop.ru/images/chcm/m_faq.gif" alt="F.A.Q." title="F.A.Q." /></a> <a href="http://herbalsafeeshop.ru/contacts/"><img src="http://herbalsafeeshop.ru/images/chcm/m_contacts.gif" alt="Contact Us" title="Contact Us" /></a> </div><div class="clear"></div><div id="healthcarer"><img src="http://herbalsafeeshop.ru/images/chcm/healthcarer.jpg" alt="" /> </div><div id="bnnr"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialisviagra/order/"><img src="http://herbalsafeeshop.ru/images/chcm/pp_general.jpg" alt="" /></a> <img id="slogan" src="http://herbalsafeeshop.ru/images/chcm/healthcare_online.gif" alt=" - Healthcare Online" /> </div><div id="shelf-main"><img src="http://herbalsafeeshop.ru/images/chcm/shelf_main.jpg" alt="" /> </div><div class="clear"></div><div id="left-column"><div id="currency"><div><a href="http://herbalsafeeshop.ru/?currency=USD" class="active">USD</a></div><div><a href="http://herbalsafeeshop.ru/?currency=GBP">GBP</a></div><div><a href="http://herbalsafeeshop.ru/?currency=CAD">CAD</a></div><div><a href="http://herbalsafeeshop.ru/?currency=EUR">EUR</a></div><div><a href="http://herbalsafeeshop.ru/?currency=AUD">AUD</a></div><div class="last"><a href="http://herbalsafeeshop.ru/?currency=CHF">CHF</a></div></div><ul id="products-menu-list"><li><h1><a href="http://herbalsafeeshop.ru/products/men_s_health/">Men&#39;s Health</a> </h1><ul><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/men_s_health/genericviagra/order/">Viagra</a> </li><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialis/order/">Cialis</a> </li><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/men_s_health/viagrasuperactive/order/">Viagra Super Active+</a> </li><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/men_s_health/levitra/order/">Levitra</a> </li><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/men_s_health/viagraforce/order/">Viagra Super Force</a> </li><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/men_s_health/viagraprofessional/order/">Viagra Professional</a> </li><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialissuperactive/order/">Cialis Super Active+</a> </li><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/men_s_health/propecia/order/">Propecia</a> </li><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialispro/order/">Cialis Professional</a> </li><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialissofttabs/order/">Cialis Soft Tabs</a> </li><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/men_s_health/viagrasofttabs/order/">Viagra Soft Tabs</a> </li><li><a href="http://herbalsafeeshop.ru/products/men_s_health/superactivepack/order/">Super Active ED Pack</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/men_s_health/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/pain_relief/">Pain Relief</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/pain_relief/celebrex/order/">Celebrex</a> </li><li><a href="http://herbalsafeeshop.ru/products/pain_relief/toradol/order/">Toradol</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/pain_relief/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/antibiotics/">Antibiotics</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/antibiotics/amoxicillin/order/">Amoxicillin</a> </li><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/antibiotics/zithromax/order/">Zithromax</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/antibiotics/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/women_s_health/">Women&#39;s Health</a> </h1><ul><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/women_s_health/femalepinkviagra/order/">Pink Female Viagra</a> </li><li><a href="http://herbalsafeeshop.ru/products/women_s_health/femalecialis/order/">Female Cialis</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/women_s_health/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/anti_depressants/">Antidepressants</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/anti_depressants/prozac/order/">Prozac</a> </li><li><a href="http://herbalsafeeshop.ru/products/anti_depressants/wellbutrinsr/order/">Wellbutrin SR</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/anti_depressants/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/mental_health_epilepsy/">Mental Health / Epilepsy</a> </h1><ul><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/mental_health_epilepsy/seroquel/order/">Seroquel</a> </li><li><a href="http://herbalsafeeshop.ru/products/mental_health_epilepsy/aricept/order/">Aricept</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/mental_health_epilepsy/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/anxiety_sleep_aid/">Anxiety / Sleep Aid</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/anxiety_sleep_aid/buspar/order/">Buspar</a> </li><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/anxiety_sleep_aid/sleepwell/order/">SleepWell</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/anxiety_sleep_aid/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/blood_pressure_heart/">Blood Pressure / Heart</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/blood_pressure_heart/lasix/order/">Lasix</a> </li><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/blood_pressure_heart/lipitor/order/">Lipitor</a> </li><li><a href="http://herbalsafeeshop.ru/products/blood_pressure_heart/benicar/order/">Benicar</a> </li><li><a href="http://herbalsafeeshop.ru/products/blood_pressure_heart/cozaar/order/">Cozaar</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/blood_pressure_heart/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/cholesterol/">Cholesterol</a> </h1><ul><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/cholesterol/zetia/order/">Zetia</a> </li><li><a href="http://herbalsafeeshop.ru/products/cholesterol/zocor/order/">Zocor</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/cholesterol/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/anti_allergic_asthma/">Anti-allergic / Asthma</a> </h1><ul><li class="bestseller"><a href="http://herbalsafeeshop.ru/products/anti_allergic_asthma/ventolin/order/">Ventolin</a> </li><li><a href="http://herbalsafeeshop.ru/products/anti_allergic_asthma/advair/order/">Advair</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/anti_allergic_asthma/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/weight_loss/">Weight Loss</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/weight_loss/acomplia/order/">Acomplia</a> </li><li><a href="http://herbalsafeeshop.ru/products/weight_loss/hoodia/order/">Mega Hoodia</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/weight_loss/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/skin_care/">Skin Care</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/skin_care/retina/order/">Retin-A</a> </li><li><a href="http://herbalsafeeshop.ru/products/skin_care/accutane/order/">Accutane</a> </li><li><a href="http://herbalsafeeshop.ru/products/skin_care/plumlips/order/">Plum Lips</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/skin_care/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/eye_care/">Eye Care</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/eye_care/lumigan/order/">Lumigan</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/eye_care/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/stomach/">Stomach</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/stomach/nexium/order/">Nexium</a> </li><li><a href="http://herbalsafeeshop.ru/products/stomach/prevacid/order/">Prevacid</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/stomach/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/antidiabetic/">Antidiabetic</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/antidiabetic/glucophage/order/">Glucophage</a> </li><li><a href="http://herbalsafeeshop.ru/products/antidiabetic/actos/order/">Actos</a> </li><li><a href="http://herbalsafeeshop.ru/products/antidiabetic/glyburide/order/">Glyburide</a> </li><li><a href="http://herbalsafeeshop.ru/products/antidiabetic/diabecon/order/">Diabecon</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/antidiabetic/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/antiviral/">Antiviral</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/antiviral/zovirax/order/">Zovirax</a> </li><li><a href="http://herbalsafeeshop.ru/products/antiviral/valtrex/order/">Valtrex</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/antiviral/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/cancer/">Cancer</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/cancer/arimidex/order/">Arimidex</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/cancer/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/stop_smoking/">Stop Smoking</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/stop_smoking/zyban/order/">Zyban</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/stop_smoking/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/general_health/">General Health</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/general_health/prednisolone/order/">Prednisolone</a> </li><li><a href="http://herbalsafeeshop.ru/products/general_health/synthroid/order/">Synthroid</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/general_health/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/vitamins_herbal_supplements/">Vitamins / Herbal Supplements</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/vitamins_herbal_supplements/neurobionforte/order/">Neurobion Forte (B1+B6+B12)</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/vitamins_herbal_supplements/">View all</a> </li></ul></li><li><h1><a href="http://herbalsafeeshop.ru/products/pets/">Pets</a> </h1><ul><li><a href="http://herbalsafeeshop.ru/products/pets/petcam/order/">Petcam (Metacam) Oral Suspension</a> </li><li class="view-all"><a href="http://herbalsafeeshop.ru/products/pets/">View all</a> </li></ul></li></ul></div><div id="right-column"><div id="search-main"><form action="http://herbalsafeeshop.ru/search/"><img src="http://herbalsafeeshop.ru/images/chcm/search_label.gif" alt="Search" class="inline vam" />&nbsp;&nbsp; <input type="text" name="q" value="Enter product name" class="text" style="width: 165px;" onclick="if (this.value == 'Enter product name') { this.value = ''; this.className = 'text-black'; }" onblur="if (this.value == '') { this.value = 'Enter product name'; this.className = 'text'; }" /> <input type="image" src="http://herbalsafeeshop.ru/images/chcm/search_button.gif" class="vam" /> </form></div><div id="mpp"><img src="http://herbalsafeeshop.ru/images/chcm/most_popular_products.gif" alt="Most Popular Products" /> </div><div id="content"><div class="clear"></div><ul class="products-list"><li><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/genericviagra/order/"><img src="http://herbalsafeeshop.ru/images/products/generic_viagra_m.gif" alt="Viagra" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/genericviagra/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/genericviagra/order/">Viagra</a></strong> <span>as low as <span class="grey">$1.10</span> $0.99</span> <p>Generic Viagra, containing Sildenafil Citrate, enables many men with erectile dysfunction to achieve or sustain an erect penis for sexual activity. Since becoming available Viagra has been the prime treatment for erectile dysfunction.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/genericviagra/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialis/order/"><img src="http://herbalsafeeshop.ru/images/products/cialis_n_m.gif" alt="Cialis" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialis/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/cialis/order/">Cialis</a></strong> <span>as low as <span class="grey">$1.77</span> $1.59</span> <p>Generic Cialis is a highly effective orally administered drug for treating erectile dysfunction, more commonly known as impotence. Recommended for use as needed, Cialis can also be used as a daily medication.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/cialis/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialisviagra/order/"><img src="http://herbalsafeeshop.ru/images/products/powerpack_m.gif" alt="Cialis + Viagra Powerpack" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialisviagra/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/cialisviagra/order/">Cialis + Viagra Powerpack</a></strong> <span>special price</span> <p>Cialis + Viagra Powerpack is a powerful combination of drugs used for treating erectile dysfunction, more commonly known as impotence. Since becoming available, both Cialis and Viagra have been the prime treatment for erectile dysfunction. Effective and quick-acting, Cialis and Viagra provide restored and enhanced ability for sexual intercourse.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/cialisviagra/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/viagrasuperactive/order/"><img src="http://herbalsafeeshop.ru/images/products/viagrasuperactive_m.gif" alt="Viagra Super Active+" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/viagrasuperactive/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/viagrasuperactive/order/">Viagra Super Active+</a></strong> <span>as low as <span class="grey">$2.83</span> $2.55</span> <p>Viagra Super Active represents the fourth generation of phosphodiesterase inhibitors. This new formulation of a world-known medication provides even more powerful penis blood circulation, increased stamina and sensitivity to stimulation.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/viagrasuperactive/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/levitra/order/"><img src="http://herbalsafeeshop.ru/images/products/levitram.gif" alt="Levitra" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/levitra/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/levitra/order/">Levitra</a></strong> <span>as low as <span class="grey">$2.78</span> $2.50</span> <p>Generic Levitra is an FDA-approved oral prescription medication for the treatment of erectile dysfunction (ED) in men.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/levitra/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li><div class="image"><a href="http://herbalsafeeshop.ru/products/women_s_health/femalepinkviagra/order/"><img src="http://herbalsafeeshop.ru/images/products/femvig_m.gif" alt="Pink Female Viagra" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/women_s_health/femalepinkviagra/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/women_s_health/femalepinkviagra/order/">Pink Female Viagra</a></strong> <span>as low as <span class="grey">$0.80</span> $0.72</span> <p>Pink Female Viagra represents a serious approach to the problem of female sexual arousal disorder (FSAD) and female sexual dysfunction (FSD), formulated scientifically to provide satisfaction in terms of sexual needs and lasting pleasure.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/women_s_health/femalepinkviagra/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/viagraforce/order/"><img src="http://herbalsafeeshop.ru/images/products/viagraforce_m.gif" alt="Viagra Super Force" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/viagraforce/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/viagraforce/order/">Viagra Super Force</a></strong> <span>as low as <span class="grey">$4.72</span> $4.25</span> <p>Viagra Super Force is a new combination product containing well-known sildenafil (the active ingredient in Viagra) and recently developed dapoxetine, the first oral medication to be approved for the treatment of premature ejaculation. The efficacy of both components as well as their combination has been proven in placebo-controlled clinical studies.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/viagraforce/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/viagraprofessional/order/"><img src="http://herbalsafeeshop.ru/images/products/viagraprofessional_m.gif" alt="Viagra Professional" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/viagraprofessional/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/viagraprofessional/order/">Viagra Professional</a></strong> <span>as low as <span class="grey">$3.89</span> $3.50</span> <p>Viagra Professional is a clinically tested enhanced prescription drug used to treat erection difficulties. Activating the natural blood flow, it provides sustained erection, accelerated recovery from prior sexual intercourse, increased stamina and libido, and psychological confidence. Safe and effective, Viagra Professional promotes penis erection only in response to sexual stimulation.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/viagraprofessional/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialissuperactive/order/"><img src="http://herbalsafeeshop.ru/images/products/cialissuperactive_m.gif" alt="Cialis Super Active+" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialissuperactive/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/cialissuperactive/order/">Cialis Super Active+</a></strong> <span>as low as <span class="grey">$3.32</span> $2.99</span> <p>Cialis Super Active has answered our high expectations in its ability to treat and cure the widespread disease of erectile dysfunction by super-active formulation that gives the pill the shortest activation time and the most prolonged time of action. The drug provides a long-lasting erection, restoring and enhancing sexual activity in men.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/cialissuperactive/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialispro/order/"><img src="http://herbalsafeeshop.ru/images/products/cialispro_m.gif" alt="Cialis Professional" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialispro/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/cialispro/order/">Cialis Professional</a></strong> <span>as low as <span class="grey">$5.26</span> $4.73</span> <p>Cialis Professional is an orally administered drug used to treat male erectile dysfunction (impotence). It quickly helps to achieve and maintain proper erection in case of erectile dysfunction in men and restore sexual activity.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/cialispro/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialissofttabs/order/"><img src="http://herbalsafeeshop.ru/images/products/cialissofttabs_m.gif" alt="Cialis Soft Tabs" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/cialissofttabs/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/cialissofttabs/order/">Cialis Soft Tabs</a></strong> <span>as low as <span class="grey">$2.78</span> $2.50</span> <p>Just like regular Cialis but specially formulated, these pills are soft and dissolvable under the tongue. The effect of this is more direct absorption into the bloodstream, rather than through the stomach. Result - a powerful, lasting effect of being able to achieve and maintain an erection up to 36 hours.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/cialissofttabs/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/viagrasofttabs/order/"><img src="http://herbalsafeeshop.ru/images/products/viagrasofttabs_m.gif" alt="Viagra Soft Tabs" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/viagrasofttabs/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/viagrasofttabs/order/">Viagra Soft Tabs</a></strong> <span>as low as <span class="grey">$2.24</span> $2.02</span> <p>Viagra Soft Tabs are mint flavored soft tablets for the treatment of male erectile dysfunction. They are equivalent to regular Viagra, however due to their soft formulation, they are absorbed directly into the bloodstream.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/viagrasofttabs/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/brandcialis/order/"><img src="http://herbalsafeeshop.ru/images/products/brandcialis_m.gif" alt="Brand Cialis" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/brandcialis/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/brandcialis/order/">Brand Cialis</a></strong> <span>as low as $5.45</span> <p>Cialis is a highly effective orally administered drug for treating erectile dysfunction, more commonly known as impotence. Recommended for use as needed, Cialis can also be used as a daily medication.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/brandcialis/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/brandlevitra/order/"><img src="http://herbalsafeeshop.ru/images/products/brandlevitra_m.gif" alt="Brand Levitra" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/brandlevitra/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/brandlevitra/order/">Brand Levitra</a></strong> <span>as low as $5.75</span> <p>Levitra is a new FDA-approved oral prescription medication for the treatment of erectile dysfunction (ED) in men.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/brandlevitra/" class="vam">More Info</a> </p></div><div class="clear"></div></li><li class="last"><div class="image"><a href="http://herbalsafeeshop.ru/products/men_s_health/brandviagra/order/"><img src="http://herbalsafeeshop.ru/images/products/brandviagra_m.gif" alt="Brand Viagra" /></a> </div><div class="links"><a href="http://herbalsafeeshop.ru/products/men_s_health/brandviagra/order/"><img src="http://herbalsafeeshop.ru/images/chcm/order_now.gif" alt="Order Now" /></a> </div><div class="description"><strong><a href="http://herbalsafeeshop.ru/products/men_s_health/brandviagra/order/">Brand Viagra</a></strong> <span>as low as $5.25</span> <p>Viagra enables many men with erectile dysfunction to achieve or sustain an erect penis for sexual activity. Since becoming available Viagra has been the prime treatment for erectile dysfunction.</p><p><img src="http://herbalsafeeshop.ru/images/chcm/more_info_arrow.gif" alt="" class="inline vam" /> <a href="http://herbalsafeeshop.ru/products/men_s_health/brandviagra/" class="vam">More Info</a> </p></div><div class="clear"></div></li></ul></div></div><div class="clear"></div><div id="footer"><img src="http://herbalsafeeshop.ru/images/chcm/awards_and_certificates.gif" alt="Awards and Certificates" /> <div id="awards"><table width="100%" height="109" border="0" cellspacing="0" cellpadding="0"><tr><td align="center" valign="middle" width="25%"><a href="http://herbalsafeeshop.ru/certificates/" onclick="Popup(this.href + 've' + 'ris' + 'ign/', 'IrevFvta', 516, 464, true); return false;"><img src="http://herbalsafeeshop.ru/images/chcm/award_verisign.gif" alt="" class="inline" /></a></td><td align="center" valign="middle" width="25%"><a href="http://herbalsafeeshop.ru/certificates/" onclick="Popup(this.href + 'fda/', 'SQN', 860, 1153, true); return false;"><img src="http://herbalsafeeshop.ru/images/chcm/award_fda.gif" alt="" class="inline" /></a></td><td align="center" valign="middle" width="25%"><a href="http://herbalsafeeshop.ru/certificates/" onclick="Popup(this.href + 'visa/', 'Ivfn', 598, 542, true); return false;"><img src="http://herbalsafeeshop.ru/images/chcm/award_visa.gif" alt="" class="inline" /></a></td><td align="center" valign="middle" width="25%"><a href="http://herbalsafeeshop.ru/certificates/" onclick="Popup(this.href + 'pgeu/', 'CTRH', 900, 686, true); return false;"><img src="http://herbalsafeeshop.ru/images/chcm/award_pgeu.gif" alt="" class="inline" /></a></td></tr></table></div><img id="licensed" src="http://herbalsafeeshop.ru/images/chcm/licensed.gif" alt="" /> <table width="100%" border="0" cellspacing="0" cellpadding="0"><tr><td align="center" valign="middle"><img src="http://herbalsafeeshop.ru/images/chcm/d_ems.jpg" alt="" title="EMS" class="inline" /></td><td align="center" valign="middle"><img src="http://herbalsafeeshop.ru/images/chcm/d_fedex.jpg" alt="" title="FedEx" class="inline" /></td><td align="center" valign="middle"><img src="http://herbalsafeeshop.ru/images/chcm/d_ups.jpg" alt="" title="UPS" class="inline" /></td><td align="center" valign="middle"><img src="http://herbalsafeeshop.ru/images/chcm/d_usps.jpg" alt="" title="USPS" class="inline" /></td><td align="center" valign="middle"><img src="http://herbalsafeeshop.ru/images/chcm/d_canadapost.jpg" alt="" title="Canada Post" class="inline" /></td></tr></table><br /><br /><table id="license" width="100%" border="0" cellspacing="0" cellpadding="0"><tr><td valign="top"><a href="http://herbalsafeeshop.ru/certificates/" onclick="Popup(this.href + 'li' + 'cen' + 'se/', 'Yvprafr', 702, 557, false); return false;"><img src="http://herbalsafeeshop.ru/images/chcm/viewli.jpg" alt="" class="left" /></a> <div style="margin-left: 50px"><p class="pad"><a href="http://herbalsafeeshop.ru/certificates/" onclick="Popup(this.href + 'li' + 'cen' + 'se/', 'Yvprafr', 702, 557, false); return false;">VIEW LICENSE</a></p><p>CHCM Ltd is licensed by College of Pharmacists of Ontario</p></div></td><td valign="top"><p class="pad"><strong>OUR ADDRESS:</strong></p><p>Main Office: 186 Brock Street, Kingston, ON, Canada</p></td><td valign="top"><p class="pad"><strong>WE SHIP WORLDWIDE:</strong></p><p>To all countries and destinations, feel free to order</p></td><td valign="top" class="last"><p class="pad"><strong>PAYMENT METHODS:</strong></p><p><img src="http://herbalsafeeshop.ru/images/chcm/visa.gif" class="inline" alt="Visa" title="Visa" /> <img src="http://herbalsafeeshop.ru/images/chcm/mastercard.gif" class="inline" alt="MasterCard" title="MasterCard" /> <img src="http://herbalsafeeshop.ru/images/chcm/ae.gif" class="inline" alt="American Express" title="American Express" /> <img src="http://herbalsafeeshop.ru/images/chcm/discover.gif" class="inline" alt="Discover" title="Discover" /> <img src="http://herbalsafeeshop.ru/images/chcm/echeck.gif" class="inline" alt="E-Check" title="E-Check" /> </p></td></tr></table><div id="bottom-menu"><a href="http://herbalsafeeshop.ru/pages/delivery/">Delivery</a> | <a href="http://herbalsafeeshop.ru/pages/anti-spam-policy/">Anti-Spam Policy</a> | <a href="http://herbalsafeeshop.ru/pages/anti-spam-policy/#report-spam">Report Spam</a> | <a href="http://herbalsafeeshop.ru/pages/report_spam/#report-spam">Unsubscribe</a> | <a href="http://herbalsafeeshop.ru/pages/secure-and-confidential/">Secure and Confidential</a> </div><div id="copyright">&copy; 2001&#8211;2016 Canadian Health&amp;Care Mall. All rights reserved. </div></div><div class="clear"></div></div></body></html>
